Jump to content
GSForum - Segélyvonal

SuSe Linux 9.3


Guest GoodSpeed
 Share

Recommended Posts

Guest GoodSpeed

SuSe Linux 9.3 kérdések gyűjtőtopicja.

Link to comment
Share on other sites

chipmix

OK. Már itt is vagyok, csak az előző hozzászólást még a régi fórumra kaptam, és én naiv azt hittem oda kell visszaválaszolni, mert miután elküldtem, közben megérkezett a Te átírányító jelzésed.

Hát igazad lehet az 1200 oldalt illetően, mert a 7.3-st most számoltam össze ez megközelítőleg 1100 oldal, hát akkor legfeljebb csak az újdonságokat, amelyek azóta megjelentek, mint Mplayer, különböző dolgok hozzákapcsolása fényképezőgép, mobil valamint, Acrobat R. leírásával bővülhetett. Még akkor szomorú igazán, ha régebbi dolgokat nem dolgozták át, csak egy az egyben átültették, kinyomtatták. Hát én erre is kiváncsi lennék. :(

Link to comment
Share on other sites

Ajnász

Bintegrálták az MPlayert? :blink: :wacko:

Link to comment
Share on other sites

chipmix

Hát most lehet, hogy megfogtál, mert én még nem láttam, az UHU-nak láttam, csak a 2.4-ét LIVE kivitelben és ott tényleg ott volt, de igazad lehet, hogy a SUSE-ra nem biztos, hogy jellemző.

Talán ProFiler és Good Speed jobb választ adhatna errre, hogy mivel lehet ott most DVD-t nézni. :wub:

Link to comment
Share on other sites

Guest GoodSpeed

Az Mplayer benne van a 9.1 Professionalban is, meg a 9.3-ban is, csak éppen önmagában nem ér semmit, mivel szerzői jogok miatt nem tették bele a szükséges kodekeket, ezért külön kell letölteni az mplayert és feltenni kodekekkel együtt pl rpm-ből is telepíthető innen letöltve :

http://packman.links2linux.de/?action=128

Link to comment
Share on other sites

ProFiler

Tényleg! A kodekekről jutott eszebe! Megpróbáltam több avi videót is lejátszani, de hiányolja a kodeket. Miket lehetne feltenni neki?

 

Ciao.

Link to comment
Share on other sites

Guest GoodSpeed

zusätzlich benötigte Binär-Pakete *:

für a): toolame-02l_02mbeta8-0.pm.4.i586.rpm (toolame)

für a): libdca-0.0.2-pm.1.i586.rpm (libdca)

für a): lame-3.96.1-pm.1.i586.rpm (Lame)

 

hát ezeket ;)

 

Lusta voltam bepötyögni, ezért ki CTRL+C-ztem :)

Link to comment
Share on other sites

M S mester

Hogyan tudom a Firefoxot a legfrissebb változatra frissíteni?

Link to comment
Share on other sites

Guest GoodSpeed
Leszeded rpm-ben a német egyetem ftp tárhelyéről a neked szükséges csomagot.
Link to comment
Share on other sites

Ajnász

Elmondom, hogy én hogyan szoktam.

Ami a telepítőben van, azt fel se rakom, mivel régi. :P

Ha feltelpítetted, akkor ugyanazzal a lendülettel szedd is le pl yaston kersztül.

Töltsd le a legfrissebb firefox tar.gz kiterjesztésűt, nem installt, ami jelenleg, az 1.0.3 - hu_HU, 1.0.3 - en_US.

Ezt kitömöríted root jogosultságok mellett (su) a /opt katalógusba. Asztalon, vagy ahonnan jól esik készítesz a /opt/firefox/firefox-ra egy linket, és onnan indíthatod is.

Ha villámgyorsan szeretnéd indítani (alt+f2), akkor készíthetsz még egy simlinket a /usr/bin katalógusba: ln -s /opt/firefox/firefox /usr/bin/firefox parancs segítségével. Kész is.

Előfordulhat, hogy minden próblkozás ellenére nem hajlandó elindulni a foxi a linkre kattintva. Ha ezt történik, akkor próbáld meg, hogy köztvetlen a /opt/firefox/firefox fájlra kattintasz. Ha így sem megy, akkor egy újraindítás után már biztosan el fog indulni.

 

Az eddigi beállításaid nem fognak elveszni a foxi uninstallal, szóval bátran törölheted. ;)

 

Én így szoktam. :)

 

PS.: Előfordulhat, hogy java oldalak nem akaródzanak működni, eme probléma orvoslására a következő műveleteket kell végrehajtani (rootként):

ln -s /usr/lib/SunJava2-1.4.2/jre/plugin/i386/ns610-gcc32/libjavaplugin_oji.so /opt/firefox/plugins/libjavaplugin_oji.so

 

A java verziószáma eltérő lehet, nem tudom, hogy hanyas van a 9.3-ban, azt megfelelőre át kell írni. :)

 

Vagy csak simán mc-ben készítesz egy simlinket rá.

Link to comment
Share on other sites

Guest GoodSpeed

Igen, így is lehet, de egyszerűbb neki ha felrakja rpm-ből nem kell semmit sem állítgatnia utánna, hanem kapásból tudja indítani menüből.

Link to comment
Share on other sites

ProFiler

Csak .rpm-ből nem mindig működik. (Tudja valaki, hogy miért?)

 

Ciao.

Link to comment
Share on other sites

Ajnász

Mit kell állítgatni? Annyi hogy bemásolja, készít egy parancsikont az asztalra, meg egy simlinket a javara és kész. Megkockáztatom, hogy ha fürge ujjakkal rendelkezik gyorsabban végez így, minthogy rpmmel elindul a yast, feltelepül, újraindítja a szolgáltatásokat. :P Sőt! A mozilla ftp szerveréről letöltve biztosan a legfrissebb csomagot fogja "feltepíteni". Megeshet, hogy verziószám váltás nélkül is tartalmaz frissítést, javítást az ftp verzió és ha az, aki az rpm-et készítette túl gyors volt, akkor már "elavult" verziót telepítünk fel. ;)

 

@ProFiler

RPM-el még soha nem próbáltam, de talán azért lehet, mert nem megegyezőek a Te géped és az rpm-et készítő gépének paraméterei és egy lényeges részletben térnek el. Mondjuk ilyennek nem lenne szabad előfordulnia, de az ördög...

Link to comment
Share on other sites

ProFiler

Például abban tér el, hogy 32-re készítették, de én 64 bites Linuxot használok... :(

 

Ciao.

Link to comment
Share on other sites

Guest GoodSpeed

De azon ne csodálkozz, hogy a 32 bites nem megy a 64 bitesen :)

Link to comment
Share on other sites

ProFiler

De legalább kiírhatná, vagy valami - de semmit nem jelez, csak egyszerűen nem jelenik meg a YaST-ban.

 

Ciao.

Link to comment
Share on other sites

  • 4 weeks later...
janowolf

Sziaszok!

 

Kipróbáltam a SUSE 9.3 Live verziót.

 

-Van arra lehetõség benne, hogy a beállításokat elmentsem egy linuxos partícióra?

-Nem tudom itt sem szóra bírni a hangkártyámat. (7.1 alaplapi Realtek)

-Nem mountolja automatikusan a HDD-t, valamint nem látom a CD-t se.

 

A hangkártyánál a kernel source-t hiányolja. Gondoltam rajta van a DVD-n, de azt meg nem találom. :upsz:

 

Ötlet/tanács?

 

Köszi

 

JanowolF

Link to comment
Share on other sites

Guest GoodSpeed

A LIVE nem tartalmazza a Kernel Source-ot.

Link to comment
Share on other sites

janowolf

:Sír: Köszi.

 

Akkor ezzel a verzióval se lesz hangja? Csak ha felteszem a "rendeset"?

Link to comment
Share on other sites

Guest GoodSpeed

Hát sajnos kb ez a helyzet.

Link to comment
Share on other sites

Utonium

Akkor lenne egy kérdésem:

Ha már állítólag a full verzió is ingyenes, akkor azt miért nem adják át az olyan lapoknak, mint pl. a PC World? Miért csak letölteni vagy megvenni lehet? :hááát:

Link to comment
Share on other sites

janowolf

Sziasztok!

 

Jelentem sikeresen megbirkóztam a SUSE 9.3 Pro telepítésével. Van hangja. :) Ez volt a fõ cél, hogy megszólaljon. DE az nVidia driver feltelepítése után se akaródzik a hardwares 3D. :S

 

Tipp? (remélem van, mert szeretném kipróbáli a Neverwinter Nights-ot Linux alatt.)

 

JanowolF

Link to comment
Share on other sites

eremit
:?: Nekem is csak kérdésem van a Linux témában, segítséget sajnos nem tudok adni. Vajon a SuSe felismerné a NetGear WG311 802.11g kártyámat? Van valakinek tapasztalata? :?:
Link to comment
Share on other sites

Ajnász
az nVidia driver feltelepítése után se akaródzik a hardwares 3D.

Ha a Sax-ban beállítod, akkor sem?

Link to comment
Share on other sites

chipmix

@Eremit

 

A SUSE mármint a prof. verziója felismeri általában a kártyákat, de ha nem, akkor ki kell keresni a gyártót és megnézni van-e hozzá linuxos változat.

Ez mindenképpen szükséges, hiszen csak 2D-t tudja automatikusan. Akkor viszont már el tudod dönteni, hogy ilyenformában szeretnéd-e a SUSE-t.

Keresõ segítségével utána tudsz nézni.

 

@Utonium

 

Veled teljesen egyetértek, hogy jó lenne megpróbálni, rábírni õket arra, hogy adják ki

ezeket a változatokat is az újságoknak, hiszen csak népszerûsítenék.

Aki többet akar tudni, az úgyis megveszi a könyvet is, különösen, ha tudja miért vegye meg.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...